RubyGems Navigation menu

spree_coinbase 2.2.0.1

Accept bitcoin payments on your Spree store with Coinbase.

Gemfile
          gem 'spree_coinbase', '~> 2.2.0.1'
  
  
  
  
  
  
  

install
          gem install spree_coinbase
  
  
  
  
  
  
  

Total downloads 420

For this version 353

Show all versions (2 total)

Required Ruby Version: >= 1.9.3

Links: